/**
 * Defines Dhivehi specific styles
 */

/*------------------------------------*\
    TYPOGRAPHY
\*------------------------------------*/
body, .st_sharethis .stButton span.sharethis,
.wp-playlist-tracks  .wp-playlist-item-title,
.wp-playlist-tracks .wp-playlist-item-artist,
.wp-playlist-item-download .meta-num-downloads {
    font-family: 'MV Faseyha', 'MV Waheed', 'Lateef', 'LateefRegOT', Faruma, 'mv iyyu nala', 'mv elaaf normal';
    font-size: 18px;
    line-height: 1.8;
}

h1, h2, h3, h4, h5, h6,
.btn-chevron span,
input.btn-chevron {
    font-family: 'MV Waheed', 'MV Faseyha', 'Lateef', 'LateefRegOT', Faruma, 'mv iyyu nala', 'mv elaaf normal';
    line-height: 1.6;
}

.site-desc {
    font-size: 16px;
}

.footer-first  {
    padding: 6px 0;
}

@media (max-width: 480px) {
    .footer-first  {
        padding: 15px 0 0 0;
    }
}

.underline-input {
    height: 40px;
}

.btn-chevron span {
    font-weight: normal;
}

.btn-chevron {
    font-size: 18px;
}

.wp-playlist-tracks .wp-playlist-item {
    padding-top: 5px;
    padding-bottom: 5px;
}

.wp-playlist-item-length {
    padding-top: 10px;
}